#loading-overlay {
    transition: opacity 0.5s ease-in-out;
}

#home {
    position: relative;
    background-image: url('../img/bg-home.gif');
    background-size: cover;
    background-position: center;
    height: 100vh;

    &:before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        background: rgba(0, 0, 0, 0.5);
        z-index: 1;
    }
}

#home_caption {
    white-space: pre-line;
}

.text-center {
    z-index: 10; 
}

.scroll-link.active {
    color: rgba(59,130,246,var(--tw-bg-opacity));
    border-bottom: 2px solid rgba(59,130,246,var(--tw-bg-opacity));
}


